/* The first item in this stylesheet will appear first in the RADEditor Control */

.MainCopy			{font-family:Arial; font-size:12px; color:#615F5F; font-weight:normal; line-height:150%;}
.MainSmallCopy			{font-family:Arial; font-size:11px; color:#615F5F; font-weight:normal; line-height:150%;}
.MainCopyWhite			{font-family:Arial; font-size:12px; color:#FFFFFF; font-weight:normal; line-height:150%;}
.MainSmallCopyWhite		{font-family:Arial; font-size:11px; color:#FFFFFF; font-weight:normal; line-height:150%;}

H1	{font-family:Arial; font-size:12px; color:#615F5F; font-weight:bold; line-height:150%;}
H2	{font-family:Arial; font-size:12px; color:#425B76; font-weight:bold; line-height:150%;}